
Start-Date: 2022-01-05  04:45:22
Commandline: apt-get install --reinstall adduser
Reinstall: adduser:ppc64el (3.118ubuntu5)
End-Date: 2022-01-05  04:45:24

Start-Date: 2022-01-05  04:45:28
Commandline: apt-get install --reinstall apt
Reinstall: apt:ppc64el (2.3.13)
End-Date: 2022-01-05  04:45:31

Start-Date: 2022-01-05  04:45:34
Commandline: apt-get install --reinstall base-files
Reinstall: base-files:ppc64el (12ubuntu2)
End-Date: 2022-01-05  04:45:37

Start-Date: 2022-01-05  04:45:41
Commandline: apt-get install --reinstall base-passwd
Reinstall: base-passwd:ppc64el (3.5.52)
End-Date: 2022-01-05  04:45:43

Start-Date: 2022-01-05  04:45:47
Commandline: apt-get install --reinstall bash
Reinstall: bash:ppc64el (5.1-5ubuntu1)
End-Date: 2022-01-05  04:45:49

Start-Date: 2022-01-05  04:45:53
Commandline: apt-get install --reinstall bsdutils
Reinstall: bsdutils:ppc64el (1:2.37.2-4ubuntu1)
End-Date: 2022-01-05  04:45:55

Start-Date: 2022-01-05  04:45:59
Commandline: apt-get install --reinstall coreutils
Reinstall: coreutils:ppc64el (8.32-4ubuntu3)
End-Date: 2022-01-05  04:46:01

Start-Date: 2022-01-05  04:46:05
Commandline: apt-get install --reinstall dash
Reinstall: dash:ppc64el (0.5.11+git20210903+057cd650a4ed-3)
End-Date: 2022-01-05  04:46:07

Start-Date: 2022-01-05  04:46:11
Commandline: apt-get install --reinstall debconf
Reinstall: debconf:ppc64el (1.5.79)
End-Date: 2022-01-05  04:46:13

Start-Date: 2022-01-05  04:46:17
Commandline: apt-get install --reinstall debianutils
Reinstall: debianutils:ppc64el (5.5-1ubuntu1)
End-Date: 2022-01-05  04:46:19

Start-Date: 2022-01-05  04:46:23
Commandline: apt-get install --reinstall diffutils
Reinstall: diffutils:ppc64el (1:3.8-0ubuntu1)
End-Date: 2022-01-05  04:46:25

Start-Date: 2022-01-05  04:46:30
Commandline: apt-get install --reinstall dpkg
Reinstall: dpkg:ppc64el (1.20.9ubuntu3)
End-Date: 2022-01-05  04:46:33

Start-Date: 2022-01-05  04:46:37
Commandline: apt-get install --reinstall e2fsprogs
Reinstall: e2fsprogs:ppc64el (1.46.4-1ubuntu1)
End-Date: 2022-01-05  04:46:39

Start-Date: 2022-01-05  04:46:43
Commandline: apt-get install --reinstall findutils
Reinstall: findutils:ppc64el (4.8.0-1ubuntu2)
End-Date: 2022-01-05  04:46:45

Start-Date: 2022-01-05  04:46:54
Commandline: apt-get install --reinstall gcc-11-base:ppc64el
Reinstall: gcc-11-base:ppc64el (11.2.0-13ubuntu1)
End-Date: 2022-01-05  04:46:56

Start-Date: 2022-01-05  04:47:00
Commandline: apt-get install --reinstall gpgv
Reinstall: gpgv:ppc64el (2.2.27-3ubuntu1)
End-Date: 2022-01-05  04:47:02

Start-Date: 2022-01-05  04:47:11
Commandline: apt-get install --reinstall grep
Reinstall: grep:ppc64el (3.7-1)
End-Date: 2022-01-05  04:47:13

Start-Date: 2022-01-05  04:47:17
Commandline: apt-get install --reinstall gzip
Reinstall: gzip:ppc64el (1.10-4ubuntu2)
End-Date: 2022-01-05  04:47:19

Start-Date: 2022-01-05  04:47:23
Commandline: apt-get install --reinstall hostname
Reinstall: hostname:ppc64el (3.23ubuntu1)
End-Date: 2022-01-05  04:47:25

Start-Date: 2022-01-05  04:47:29
Commandline: apt-get install --reinstall init-system-helpers
Reinstall: init-system-helpers:ppc64el (1.61)
End-Date: 2022-01-05  04:47:31

Start-Date: 2022-01-05  04:47:35
Commandline: apt-get install --reinstall libacl1:ppc64el
Reinstall: libacl1:ppc64el (2.2.53-10ubuntu2)
End-Date: 2022-01-05  04:47:37

Start-Date: 2022-01-05  04:47:41
Commandline: apt-get install --reinstall libapt-pkg6.0:ppc64el
Reinstall: libapt-pkg6.0:ppc64el (2.3.13)
End-Date: 2022-01-05  04:47:44

Start-Date: 2022-01-05  04:47:47
Commandline: apt-get install --reinstall libattr1:ppc64el
Reinstall: libattr1:ppc64el (1:2.5.1-1)
End-Date: 2022-01-05  04:47:50

Start-Date: 2022-01-05  04:47:53
Commandline: apt-get install --reinstall libaudit-common
Reinstall: libaudit-common:ppc64el (1:3.0-2ubuntu3)
End-Date: 2022-01-05  04:47:56

Start-Date: 2022-01-05  04:47:59
Commandline: apt-get install --reinstall libaudit1:ppc64el
Reinstall: libaudit1:ppc64el (1:3.0-2ubuntu3)
End-Date: 2022-01-05  04:48:02

Start-Date: 2022-01-05  04:48:05
Commandline: apt-get install --reinstall libblkid1:ppc64el
Reinstall: libblkid1:ppc64el (2.37.2-4ubuntu1)
End-Date: 2022-01-05  04:48:08

Start-Date: 2022-01-05  04:48:11
Commandline: apt-get install --reinstall libbz2-1.0:ppc64el
Reinstall: libbz2-1.0:ppc64el (1.0.8-5)
End-Date: 2022-01-05  04:48:14

Start-Date: 2022-01-05  04:48:17
Commandline: apt-get install --reinstall libc-bin
Reinstall: libc-bin:ppc64el (2.34-0ubuntu3)
End-Date: 2022-01-05  04:48:20

Start-Date: 2022-01-05  04:48:23
Commandline: apt-get install --reinstall libc6:ppc64el
Reinstall: libc6:ppc64el (2.34-0ubuntu3)
End-Date: 2022-01-05  04:48:27

Start-Date: 2022-01-05  04:48:31
Commandline: apt-get install --reinstall libcap-ng0:ppc64el
Reinstall: libcap-ng0:ppc64el (0.7.9-2.2build2)
End-Date: 2022-01-05  04:48:33

Start-Date: 2022-01-05  04:48:37
Commandline: apt-get install --reinstall libcap2:ppc64el
Reinstall: libcap2:ppc64el (1:2.44-1build2)
End-Date: 2022-01-05  04:48:39

Start-Date: 2022-01-05  04:48:43
Commandline: apt-get install --reinstall libcom-err2:ppc64el
Reinstall: libcom-err2:ppc64el (1.46.4-1ubuntu1)
End-Date: 2022-01-05  04:48:45

Start-Date: 2022-01-05  04:48:48
Commandline: apt-get install --reinstall libcrypt1:ppc64el
Reinstall: libcrypt1:ppc64el (1:4.4.27-1)
End-Date: 2022-01-05  04:48:51

Start-Date: 2022-01-05  04:48:55
Commandline: apt-get install --reinstall libdb5.3:ppc64el
Reinstall: libdb5.3:ppc64el (5.3.28+dfsg1-0.8ubuntu2)
End-Date: 2022-01-05  04:48:57

Start-Date: 2022-01-05  04:49:01
Commandline: apt-get install --reinstall libdebconfclient0:ppc64el
Reinstall: libdebconfclient0:ppc64el (0.256ubuntu4)
End-Date: 2022-01-05  04:49:03

Start-Date: 2022-01-05  04:49:07
Commandline: apt-get install --reinstall libext2fs2:ppc64el
Reinstall: libext2fs2:ppc64el (1.46.4-1ubuntu1)
End-Date: 2022-01-05  04:49:08

Start-Date: 2022-01-05  04:49:12
Commandline: apt-get install --reinstall libffi8:ppc64el
Reinstall: libffi8:ppc64el (3.4.2-1ubuntu5)
End-Date: 2022-01-05  04:49:14

Start-Date: 2022-01-05  04:49:18
Commandline: apt-get install --reinstall libgcc-s1:ppc64el
Reinstall: libgcc-s1:ppc64el (11.2.0-13ubuntu1)
End-Date: 2022-01-05  04:49:20

Start-Date: 2022-01-05  04:49:24
Commandline: apt-get install --reinstall libgcrypt20:ppc64el
Reinstall: libgcrypt20:ppc64el (1.9.4-3ubuntu2)
End-Date: 2022-01-05  04:49:26

Start-Date: 2022-01-05  04:49:30
Commandline: apt-get install --reinstall libgmp10:ppc64el
Reinstall: libgmp10:ppc64el (2:6.2.1+dfsg-1ubuntu3)
End-Date: 2022-01-05  04:49:32

Start-Date: 2022-01-05  04:49:36
Commandline: apt-get install --reinstall libgnutls30:ppc64el
Reinstall: libgnutls30:ppc64el (3.7.2-4ubuntu1)
End-Date: 2022-01-05  04:49:38

Start-Date: 2022-01-05  04:49:42
Commandline: apt-get install --reinstall libgpg-error0:ppc64el
Reinstall: libgpg-error0:ppc64el (1.43-1)
End-Date: 2022-01-05  04:49:44

Start-Date: 2022-01-05  04:49:48
Commandline: apt-get install --reinstall libgssapi-krb5-2:ppc64el
Reinstall: libgssapi-krb5-2:ppc64el (1.19.2-0ubuntu1)
End-Date: 2022-01-05  04:49:50

Start-Date: 2022-01-05  04:49:54
Commandline: apt-get install --reinstall libhogweed6:ppc64el
Reinstall: libhogweed6:ppc64el (3.7.3-1build1)
End-Date: 2022-01-05  04:49:56

Start-Date: 2022-01-05  04:50:00
Commandline: apt-get install --reinstall libidn2-0:ppc64el
Reinstall: libidn2-0:ppc64el (2.3.2-2)
End-Date: 2022-01-05  04:50:02

Start-Date: 2022-01-05  04:50:05
Commandline: apt-get install --reinstall libk5crypto3:ppc64el
Reinstall: libk5crypto3:ppc64el (1.19.2-0ubuntu1)
End-Date: 2022-01-05  04:50:08

Start-Date: 2022-01-05  04:50:11
Commandline: apt-get install --reinstall libkeyutils1:ppc64el
Reinstall: libkeyutils1:ppc64el (1.6.1-2ubuntu2)
End-Date: 2022-01-05  04:50:14

Start-Date: 2022-01-05  04:50:17
Commandline: apt-get install --reinstall libkrb5-3:ppc64el
Reinstall: libkrb5-3:ppc64el (1.19.2-0ubuntu1)
End-Date: 2022-01-05  04:50:20

Start-Date: 2022-01-05  04:50:23
Commandline: apt-get install --reinstall libkrb5support0:ppc64el
Reinstall: libkrb5support0:ppc64el (1.19.2-0ubuntu1)
End-Date: 2022-01-05  04:50:26

Start-Date: 2022-01-05  04:50:29
Commandline: apt-get install --reinstall liblz4-1:ppc64el
Reinstall: liblz4-1:ppc64el (1.9.3-2build1)
End-Date: 2022-01-05  04:50:31

Start-Date: 2022-01-05  04:50:35
Commandline: apt-get install --reinstall liblzma5:ppc64el
Reinstall: liblzma5:ppc64el (5.2.5-2build1)
End-Date: 2022-01-05  04:50:37

Start-Date: 2022-01-05  04:50:41
Commandline: apt-get install --reinstall libmount1:ppc64el
Reinstall: libmount1:ppc64el (2.37.2-4ubuntu1)
End-Date: 2022-01-05  04:50:43

Start-Date: 2022-01-05  04:50:47
Commandline: apt-get install --reinstall libncurses6:ppc64el
Reinstall: libncurses6:ppc64el (6.3-1)
End-Date: 2022-01-05  04:50:49

Start-Date: 2022-01-05  04:50:52
Commandline: apt-get install --reinstall libncursesw6:ppc64el
Reinstall: libncursesw6:ppc64el (6.3-1)
End-Date: 2022-01-05  04:50:54

Start-Date: 2022-01-05  04:50:58
Commandline: apt-get install --reinstall libnettle8:ppc64el
Reinstall: libnettle8:ppc64el (3.7.3-1build1)
End-Date: 2022-01-05  04:51:00

Start-Date: 2022-01-05  04:51:04
Commandline: apt-get install --reinstall libnsl2:ppc64el
Reinstall: libnsl2:ppc64el (1.3.0-2build1)
End-Date: 2022-01-05  04:51:06

Start-Date: 2022-01-05  04:51:10
Commandline: apt-get install --reinstall libp11-kit0:ppc64el
Reinstall: libp11-kit0:ppc64el (0.24.0-6)
End-Date: 2022-01-05  04:51:12

Start-Date: 2022-01-05  04:51:16
Commandline: apt-get install --reinstall libpam-modules:ppc64el
Reinstall: libpam-modules:ppc64el (1.4.0-10ubuntu2)
End-Date: 2022-01-05  04:51:18

Start-Date: 2022-01-05  04:51:22
Commandline: apt-get install --reinstall libpam-modules-bin
Reinstall: libpam-modules-bin:ppc64el (1.4.0-10ubuntu2)
End-Date: 2022-01-05  04:51:24

Start-Date: 2022-01-05  04:51:27
Commandline: apt-get install --reinstall libpam-runtime
Reinstall: libpam-runtime:ppc64el (1.4.0-10ubuntu2)
End-Date: 2022-01-05  04:51:30

Start-Date: 2022-01-05  04:51:33
Commandline: apt-get install --reinstall libpam0g:ppc64el
Reinstall: libpam0g:ppc64el (1.4.0-10ubuntu2)
End-Date: 2022-01-05  04:51:36

Start-Date: 2022-01-05  04:51:39
Commandline: apt-get install --reinstall libpcre2-8-0:ppc64el
Reinstall: libpcre2-8-0:ppc64el (10.39-3)
End-Date: 2022-01-05  04:51:42

Start-Date: 2022-01-05  04:51:45
Commandline: apt-get install --reinstall libpcre3:ppc64el
Reinstall: libpcre3:ppc64el (2:8.39-13build4)
End-Date: 2022-01-05  04:51:47

Start-Date: 2022-01-05  04:51:51
Commandline: apt-get install --reinstall libprocps8:ppc64el
Reinstall: libprocps8:ppc64el (2:3.3.17-5ubuntu3)
End-Date: 2022-01-05  04:51:53

Start-Date: 2022-01-05  04:51:56
Commandline: apt-get install --reinstall libseccomp2:ppc64el
Reinstall: libseccomp2:ppc64el (2.5.2-2ubuntu2)
End-Date: 2022-01-05  04:51:59

Start-Date: 2022-01-05  04:52:02
Commandline: apt-get install --reinstall libselinux1:ppc64el
Reinstall: libselinux1:ppc64el (3.3-1)
End-Date: 2022-01-05  04:52:04

Start-Date: 2022-01-05  04:52:08
Commandline: apt-get install --reinstall libsemanage-common
Reinstall: libsemanage-common:ppc64el (3.3-1)
End-Date: 2022-01-05  04:52:10

Start-Date: 2022-01-05  04:52:14
Commandline: apt-get install --reinstall libsemanage2:ppc64el
Reinstall: libsemanage2:ppc64el (3.3-1)
End-Date: 2022-01-05  04:52:16

Start-Date: 2022-01-05  04:52:20
Commandline: apt-get install --reinstall libsepol2:ppc64el
Reinstall: libsepol2:ppc64el (3.3-1)
End-Date: 2022-01-05  04:52:22

Start-Date: 2022-01-05  04:52:25
Commandline: apt-get install --reinstall libsmartcols1:ppc64el
Reinstall: libsmartcols1:ppc64el (2.37.2-4ubuntu1)
End-Date: 2022-01-05  04:52:28

Start-Date: 2022-01-05  04:52:31
Commandline: apt-get install --reinstall libss2:ppc64el
Reinstall: libss2:ppc64el (1.46.4-1ubuntu1)
End-Date: 2022-01-05  04:52:33

Start-Date: 2022-01-05  04:52:37
Commandline: apt-get install --reinstall libssl3:ppc64el
Reinstall: libssl3:ppc64el (3.0.0-1ubuntu1)
End-Date: 2022-01-05  04:52:39

Start-Date: 2022-01-05  04:52:43
Commandline: apt-get install --reinstall libstdc++6:ppc64el
Reinstall: libstdc++6:ppc64el (11.2.0-13ubuntu1)
End-Date: 2022-01-05  04:52:45

Start-Date: 2022-01-05  04:52:49
Commandline: apt-get install --reinstall libsystemd0:ppc64el
Reinstall: libsystemd0:ppc64el (249.5-2ubuntu2)
End-Date: 2022-01-05  04:52:51

Start-Date: 2022-01-05  04:52:55
Commandline: apt-get install --reinstall libtasn1-6:ppc64el
Reinstall: libtasn1-6:ppc64el (4.18.0-4)
End-Date: 2022-01-05  04:52:57

Start-Date: 2022-01-05  04:53:01
Commandline: apt-get install --reinstall libtinfo6:ppc64el
Reinstall: libtinfo6:ppc64el (6.3-1)
End-Date: 2022-01-05  04:53:03

Start-Date: 2022-01-05  04:53:06
Commandline: apt-get install --reinstall libtirpc-common
Reinstall: libtirpc-common:ppc64el (1.3.2-2)
End-Date: 2022-01-05  04:53:09

Start-Date: 2022-01-05  04:53:12
Commandline: apt-get install --reinstall libtirpc3:ppc64el
Reinstall: libtirpc3:ppc64el (1.3.2-2)
End-Date: 2022-01-05  04:53:14

Start-Date: 2022-01-05  04:53:18
Commandline: apt-get install --reinstall libudev1:ppc64el
Reinstall: libudev1:ppc64el (249.5-2ubuntu2)
End-Date: 2022-01-05  04:53:20

Start-Date: 2022-01-05  04:53:24
Commandline: apt-get install --reinstall libunistring2:ppc64el
Reinstall: libunistring2:ppc64el (0.9.10-6)
End-Date: 2022-01-05  04:53:26

Start-Date: 2022-01-05  04:53:30
Commandline: apt-get install --reinstall libuuid1:ppc64el
Reinstall: libuuid1:ppc64el (2.37.2-4ubuntu1)
End-Date: 2022-01-05  04:53:32

Start-Date: 2022-01-05  04:53:36
Commandline: apt-get install --reinstall libxxhash0:ppc64el
Reinstall: libxxhash0:ppc64el (0.8.0-2build1)
End-Date: 2022-01-05  04:53:38

Start-Date: 2022-01-05  04:53:41
Commandline: apt-get install --reinstall libzstd1:ppc64el
Reinstall: libzstd1:ppc64el (1.4.8+dfsg-3)
End-Date: 2022-01-05  04:53:44

Start-Date: 2022-01-05  04:53:47
Commandline: apt-get install --reinstall login
Reinstall: login:ppc64el (1:4.8.1-2ubuntu1)
End-Date: 2022-01-05  04:53:50

Start-Date: 2022-01-05  04:53:53
Commandline: apt-get install --reinstall logsave
Reinstall: logsave:ppc64el (1.46.4-1ubuntu1)
End-Date: 2022-01-05  04:53:55

Start-Date: 2022-01-05  04:53:58
Commandline: apt-get install --reinstall lsb-base
Reinstall: lsb-base:ppc64el (11.1.0ubuntu3)
End-Date: 2022-01-05  04:54:01

Start-Date: 2022-01-05  04:54:04
Commandline: apt-get install --reinstall mawk
Reinstall: mawk:ppc64el (1.3.4.20200120-2build1)
End-Date: 2022-01-05  04:54:06

Start-Date: 2022-01-05  04:54:10
Commandline: apt-get install --reinstall mount
Reinstall: mount:ppc64el (2.37.2-4ubuntu1)
End-Date: 2022-01-05  04:54:12

Start-Date: 2022-01-05  04:54:15
Commandline: apt-get install --reinstall ncurses-base
Reinstall: ncurses-base:ppc64el (6.3-1)
End-Date: 2022-01-05  04:54:17

Start-Date: 2022-01-05  04:54:21
Commandline: apt-get install --reinstall ncurses-bin
Reinstall: ncurses-bin:ppc64el (6.3-1)
End-Date: 2022-01-05  04:54:23

Start-Date: 2022-01-05  04:54:27
Commandline: apt-get install --reinstall passwd
Reinstall: passwd:ppc64el (1:4.8.1-2ubuntu1)
End-Date: 2022-01-05  04:54:30

Start-Date: 2022-01-05  04:54:34
Commandline: apt-get install --reinstall perl-base
Reinstall: perl-base:ppc64el (5.32.1-3ubuntu3)
End-Date: 2022-01-05  04:54:36

Start-Date: 2022-01-05  04:54:40
Commandline: apt-get install --reinstall procps
Reinstall: procps:ppc64el (2:3.3.17-5ubuntu3)
End-Date: 2022-01-05  04:54:41

Start-Date: 2022-01-05  04:54:45
Commandline: apt-get install --reinstall sed
Reinstall: sed:ppc64el (4.8-1ubuntu1)
End-Date: 2022-01-05  04:54:47

Start-Date: 2022-01-05  04:54:51
Commandline: apt-get install --reinstall sensible-utils
Reinstall: sensible-utils:ppc64el (0.0.17)
End-Date: 2022-01-05  04:54:53

Start-Date: 2022-01-05  04:54:56
Commandline: apt-get install --reinstall sysvinit-utils
Reinstall: sysvinit-utils:ppc64el (2.96-7ubuntu2)
End-Date: 2022-01-05  04:54:58

Start-Date: 2022-01-05  04:55:02
Commandline: apt-get install --reinstall tar
Reinstall: tar:ppc64el (1.34+dfsg-1build2)
End-Date: 2022-01-05  04:55:05

Start-Date: 2022-01-05  04:55:08
Commandline: apt-get install --reinstall ubuntu-keyring
Reinstall: ubuntu-keyring:ppc64el (2021.03.26)
End-Date: 2022-01-05  04:55:10

Start-Date: 2022-01-05  04:55:14
Commandline: apt-get install --reinstall usrmerge
Reinstall: usrmerge:ppc64el (25ubuntu2)
End-Date: 2022-01-05  04:55:16

Start-Date: 2022-01-05  04:55:19
Commandline: apt-get install --reinstall util-linux
Reinstall: util-linux:ppc64el (2.37.2-4ubuntu1)
End-Date: 2022-01-05  04:55:22

Start-Date: 2022-01-05  04:55:25
Commandline: apt-get install --reinstall zlib1g:ppc64el
Reinstall: zlib1g:ppc64el (1:1.2.11.dfsg-2ubuntu7)
End-Date: 2022-01-05  04:55:28
